@charset "UTF-8";
.hotelAbout p,
.hotelAbout__plan small {
  font-family: "Sawarabi Mincho",serif;
  -webkit-margin-after: 5rem;
  margin-block-end: 5rem
}
.footer,
.recommendPlan h2,
.recommendPlan__single a {
  background-color: #5a7088
}
body {
  color: #222
}
.header__index__logo {
  text-align: center;
  font-size: 2.7rem;
  font-family: "Sawarabi Mincho",serif
}
.hotelAbout h2 {
  font-family: "Sawarabi Mincho",serif;
  font-size: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-weight: 400;
  position: relative
}
.hotelAbout h2 .box {
  background-color: #fff;
  padding-right: 10px;
  position: relative;
  z-index: 10
}
.hotelAbout h2:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #555;
  position: absolute;
  left: 0;
  bottom: 6px
}
.hotelInfo__wrap-box a.button:hover,
.recommendPlan__single a:hover {
  background-color: #3f4f60
}
.hotelAbout h2 span {
  font-size: 2rem;
  margin-top: 5px;
  font-family: "Sawarabi Gothic","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif
}
.hotelAbout h3 {
  text-align: center;
  font-family: "Sawarabi Mincho",serif;
  font-size: 3.6rem;
  margin-block: 5rem 3rem;
  font-weight: 400;
  letter-spacing: 1rem;
  line-height: 1.7
}
.hotelAbout p {
  text-align: center;
  font-size: 1.7rem;
  line-height: 2
}
.hotelAbout__room {
  -webkit-margin-after: 1.5rem;
  margin-block-end: 1.5rem
}
.hotelAbout__plan small {
  display: block;
  font-size: 1.2rem;
  text-align: center
}
.recommendPlan h2,
.recommendPlan__inner h3,
.recommendPlan__inner p {
  padding-block: 10px;
  font-family: "Sawarabi Gothic","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  font-size: 24px;
  border-radius: 20px;
  text-align: center
}
.recommendPlan {
  width: 100%;
  max-width: 850px;
  margin-inline: auto;
  margin-bottom: 7rem
}
.recommendPlan h2 {
  width: 88%;
  color: #fff;
  font-weight: 400;
  margin-inline: auto
}
.recommendPlan__box {
  text-align: center
}
.recommendPlan__box img {
  -webkit-margin-after: 10px;
  margin-block-end: 10px
}
.recommendPlan__box a {
  width: 100%;
  display: block;
  text-decoration: none;
  border-radius: 20px;
  padding-block: 10px;
  color: #fff;
  font-weight: 400;
  text-align: center;
  font-family: "Sawarabi Gothic","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif
}
.recommendPlan__semi a {
  background-color: #ce7b73
}
.recommendPlan__semi a:hover {
  background-color: #bd4d42
}
.recommendPlan__inner {
  width: 100%;
  max-width: 748px;
  margin-inline: auto;
  -webkit-margin-before: 76px;
  margin-block-start: 76px;
  text-align: center;
  position: relative
}
.recommendPlan__inner h3 {
  width: 100%;
  color: #fff;
  font-weight: 400;
  background-color: #5a7088;
  margin-block: 0 12px
}
.recommendPlan__inner p {
  width: 100%;
  background-color: #d0d0d0;
  margin-block: 0 12px;
  color: #0f0f0f
}
.hotelInfo__wrap-box a.button,
.hotelInfo__wrap-box h3,
.hotelInfo__wrap-box p {
  font-family: "Sawarabi Mincho",serif;
  font-weight: 400;
  letter-spacing: .3rem
}
.recommendPlan__inner .icon01 {
  position: absolute;
  top: 64px;
  right: -58px
}
.recommendPlan__inner .icon02 {
  position: absolute;
  top: 208px;
  left: -76px
}
.recommendPlan__inner .icon03 {
  position: absolute;
  bottom: 46px;
  right: -38px
}
.hotelInfo h3 {
  -webkit-margin-after: 4rem;
  margin-block-end: 4rem
}
.hotelInfo__wrap-box,
.hotelInfo__wrap-box picture {
  -webkit-margin-after: 2.5rem;
  margin-block-end: 2.5rem
}
.hotelInfo__wrap {
  width: 100%;
  max-width: 834px;
  margin-inline: auto;
  margin-bottom: 0
}
.hotelInfo__wrap-box:last-child {
  -webkit-margin-after: 0;
  margin-block-end: 0
}
.hotelInfo__wrap-box picture {
  display: block
}
.hotelInfo__wrap-box h3 {
  text-align: center;
  font-size: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px dotted #403024;
  margin-block: 0 1rem
}
.hotelInfo__wrap-box p {
  font-size: 1.6rem;
  line-height: 1.6
}
.hotelInfo__wrap-box .center {
  text-align: center
}
.hotelInfo__wrap-box a.button {
  display: block;
  width: 100%;
  max-width: 68.4rem;
  font-size: 2.5rem;
  color: #fff;
  background-color: #5a7088;
  border-radius: 2rem;
  padding-block: 1rem;
  text-decoration: none;
  margin-inline: auto
}
.footer__insta {
  background-color: #a4cebd
}
.footer__rsv {
  background-color: #91d0dd;
  color: #5a7088
}
.footer__rsv__btn {
  background-color: #fff
}
.footer__info__link__item {
  border-right: 1px solid #fff
}
.header__fixed-nav__hum,
.smp {
  display: none
}
@media (max-width:767px) {
  .hotelAbout p,
  .hotelAbout__plan small {
    -webkit-margin-after: 3rem;
    margin-block-end: 3rem
  }
  .smp {
    display: block
  }
  .hotelAbout h2:after,
  .pc {
    display: none
  }
  .hotelAbout h2 {
    font-size: 2.9rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .hotelAbout h2 .box {
    background-color: #fff;
    padding-right: 0;
    position: relative;
    z-index: 10
  }
  .hotelAbout h2 span {
    font-size: 1.7rem;
    margin-top: 1rem
  }
  .hotelAbout h3 {
    font-size: 2.6rem;
    margin-block: 3rem 2rem;
    letter-spacing: .6rem
  }
  .hotelAbout p {
    font-size: 1.7rem;
    padding-inline: 3.5rem
  }
  .hotelAbout__plan small {
    font-size: .6rem
  }
  .recommendPlan {
    margin-bottom: 1.3rem;
    padding-inline: 1.5rem
  }
  .recommendPlan h2 {
    width: 100%;
    padding-block: 8px;
    font-size: 1.9rem
  }
  .recommendPlan__box {
    text-align: center;
    padding-inline: 3rem;
    -webkit-margin-after: 1.7rem;
    margin-block-end: 1.7rem
  }
  .recommendPlan__box img {
    -webkit-margin-after: 7px;
    margin-block-end: 7px
  }
  .recommendPlan__box a {
    padding-block: 7px;
    font-size: 1.5rem
  }
  .recommendPlan__single a {
    background-color: #5a7088
  }
  .recommendPlan__single a:hover {
    background-color: #3f4f60
  }
  .recommendPlan__semi a {
    background-color: #ce7b73
  }
  .recommendPlan__semi a:hover {
    background-color: #bd4d42
  }
  .recommendPlan__inner {
    width: 100%;
    max-width: 748px;
    margin-inline: auto;
    -webkit-margin-before: 0;
    margin-block-start: 0;
    text-align: center;
    position: relative;
    padding-inline: 3rem
  }
  .recommendPlan__inner h3 {
    padding-block: 7px;
    font-size: 1.7rem;
    margin-block: 0 5px
  }
  .recommendPlan__inner p {
    padding-block: 7px;
    font-size: 1.3rem;
    margin-block: 0 5px
  }
  .recommendPlan__inner img {
    width: 100%;
    height: auto
  }
  .recommendPlan__inner .icon01 {
    width: 4.921rem;
    top: 23px;
    right: 17px
  }
  .recommendPlan__inner .icon02 {
    width: 5.465rem;
    top: 96px;
    left: 5px
  }
  .recommendPlan__inner .icon03 {
    width: 7.041rem;
    bottom: 7px;
    right: 9px
  }
  .hotelInfo h3,
  .hotelInfo__wrap-box picture {
    -webkit-margin-after: 2rem;
    margin-block-end: 2rem
  }
  .hotelInfo__wrap-box h3 {
    font-size: 1.8rem
  }
  .hotelInfo__wrap-box a.button {
    font-size: 2.1rem;
    letter-spacing: .2rem
  }
  .hotelInfo__wrap-box-inner {
    padding-inline: 1rem
  }
}